/*********************** base ***********************/
.multi-column-content {
    padding:100px 0;
    display:inline-block;
    width:100%;
}
.multi-column-content .full-width {
    padding: 0 30px;
    margin: 0 auto;
}
.box-inner-cta {
    width: 100%;
    position: relative;
}
.multi-column-content .outer_sec {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    margin-top: 30px;
}

.box-inner-content h2 {
  font-size: 32px;
    line-height: 1;
    margin: 0 0 11px;
    font-weight: 700;
    color: #282828;
}

/*** 3 Column CSS ***/
section. .multi-column-content{
  padding: 80px 0;
  width: 100%;
  float: left;
}
.multi-column-content .page-center {
    float: none;
    max-width: 1480px !important;
  width: 100% !important;
    margin: 0 auto;
    animation-timing-function: linear;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1;
}
.multi-column-content a {
  text-decoration: none;
  letter-spacing: 2px;
}

.multi-column-content .header_content {
  margin-bottom: 15px;
}

.multi-column-content .boxes .box-inner {
  padding: 30px 20px;
  font-size: 18px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
}
.multi-column-content .boxes .featured img {
    height: 220px;
    overflow: hidden;
    object-fit: cover;
    width: 100%;
}
.multi-column-content .boxes {
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 2% !important;
  box-shadow: 0px 0px 15px rgba(162, 162, 162, 0.3);
  background-color: #fff;
  border-radius: 3px;
  transition:all .3s ease;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  -o-transition:all .3s ease;
  -ms-transition:all .3s ease;
}

.multi-column-content .m-left-0{
    margin-left: 0 !important;
}
.multi-column-content .boxes:hover{
    transform: scale(1.05);
    box-shadow: 0 10px 40px 0px rgba(0,0,0,0.1);
    transition:all .3s ease;
    -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    -o-transition:all .3s ease;
    -ms-transition:all .3s ease;
}

.multi-column-content.box3-content .boxes {
  flex: 0 0 27%;
}

.multi-column-content.box4-content .boxes {
  flex: 0 0 21%;
}

/*  @media only screen and (max-width: 1282px) and (min-width: 986px){
.box3-content .boxes .box-inner {
    min-height: 400px;
}  
} 

@media only screen and (max-width: 985px) {
.box3-content .boxes .box-inner {
    padding: 30px 20px;
    font-size: 18px;
    min-height: 360px;
}
}
/***************iPhone Portrait**************/
@media only screen and (max-width: 479px) and (min-width: 320px){
.box3-content .boxes {
  flex: 1 0 100%;
    width: 100%;
    margin-left: 0;
  }
  .box3-content .full-width {
    padding: 0 15px;
  }
}
/***************iPhone Landscape*************/
@media only screen and (max-width: 767px) and (min-width: 600px){
.multi-column-content.box3-content .boxes, .multi-column-content.box4-content .boxes {
    margin: 0 10px;
    padding: 30px 15px; 
    flex: 1 0 46%;
    margin: 0
}

.box3-content .page-center{
    padding-left:0; 
    padding-right:0;
  }
  .box3-content .full-width {
    padding: 0 15px;
  }
}
/****************iPad Portrait***************/
@media only screen and (max-width: 985px) and (min-width: 768px){
.multi-column-content .page-center{
    padding-left:0;
    padding-right:0;
  }
.multi-column-content .full-width {
    padding: 0 15px;
  }
.multi-column-content .boxes{ 
    margin: 30px 10px !important;
  }
}
/**************iPad Landscape****************/
@media only screen and (max-width: 1024px) and (min-width: 986px){
.multi-column-content .boxes{
    margin: 30px 15px !important; 
} 
}

@media only screen and (max-width: 600px){
.multi-column-content.box3-content .boxes, .multi-column-content.box4-content .boxes{
    margin: 0 10px;
    padding: 30px 15px; 
    flex: 1 0 100%;
    margin: 0
}
}